kr.co.hanwha.hifive.admin.network.model

## Class AdminMemberTaskRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.admin.network.model.AdminMemberTaskRoot

    public class AdminMemberTaskRoot
    extends BaseData

Created by sanghoonkwon on 2018. 3. 21..

### Field Summary

Fields
`(package private) java.util.ArrayList<AdminMemberTaskData>` `listMyTasksInfo`

### Constructor Summary

Constructors
Constructor and Description
`AdminMemberTaskRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<AdminMemberTaskData>` `getListMyTasksInfo()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### listMyTasksInfo

    java.util.ArrayList<AdminMemberTaskData> listMyTasksInfo

### Constructor Detail

#### AdminMemberTaskRoot

    public AdminMemberTaskRoot()

### Method Detail

#### getListMyTasksInfo

    public java.util.ArrayList<AdminMemberTaskData> getListMyTasksInfo()